/* Add your custom theme overrides here */
div.mw-geshi {
  padding: 1em; 
  margin: 1em 0; 
  border: 1px solid #888;
  background-color: #f9f9f9;
  border-radius: 3px;
}

/* Pievienots , lai paslēptu 3. līmeņa un zemāk satura elementus */
.toclimit-2 .toclevel-2 ul {display:none;}

#page-header
{
padding-top: 10px;
}
